hw_grid {highcharter} | R Documentation

## Lays out highchart widgets into a "grid", similar to `grid.arrange` from `gridExtra`

### Description

Lays out highchart widgets into a "grid", similar to `grid.arrange` from `gridExtra`

### Usage

    hw_grid(..., ncol = NULL, rowheight = NULL)

### Arguments

`...` | either individual `highchart` objects or a mixture of individual `highchart` objects and `list`s of `highchart` objects.
`ncol` | how many columns in the grid
`rowheight` | Height in px.

[Package highcharter version 0.5.0 Index]